<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>

  <appSettings>
    <add key="defaultdir" value="d:\temp" />
    <add key="version" value="1.0" />
    <add key="customheader" value="Accept: */*&#xD;&#xA;Accept-Encoding: gzip, deflate, br&#xD;&#xA;Accept-Language: zh-CN,zh;q=0.9,ja;q=0.8&#xD;&#xA;Cache-Control: no-cache&#xD;&#xA;Connection: keep-alive&#xD;&#xA;Host: vod2.xiaoe-tech.com&#xD;&#xA;Origin: https://pc-shop.xiaoe-tech.com&#xD;&#xA;Pragma: no-cache&#xD;&#xA;Referer: https://pc-shop.xiaoe-tech.com/app3na00JkH7122/video_details?id=v_5e6ae71e77dcc_xBNFAH1O&#xD;&#xA;Sec-Fetch-Mode: cors&#xD;&#xA;Sec-Fetch-Site: same-site&#xD;&#xA;User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36" />
    <add key="hisfile" value="" />
    <add key="sncode" value="7OhA+RkfV3USxgV/opcZUgMGuneVGOP4t4doizrjc4FA" />
  </appSettings>
</configuration>
